Subject: Re: Getting Ensimag students to work on Git for a few weeks

From: Clemens Buchacher <[email-masked]>
Date: Tue, 27 Oct 2009 15:44:05 +0100

On Tue, Oct 27, 2009 at 11:12:52AM +0100, Matthieu Moy wrote:

> The students work full-time for about 3 weeks (May 20th to June 16th),
> and are grouped by teams of 2 to 4 students. Given my bandwidth, I
> plan to propose only one group of 4 students this year, but we may
> scale up later, who knows.

That's not much time to get familiar with a complex project like git. So you
will have to do something extremely simple, which probably means that it
won't be anything exciting. If it were, someone else would have done it
already.

Clemens